<ART ID="1250046" PID="2710" JID="139" BPAGE="1250046-1" EPAGE="1250046-9" PII="S0217751X12500467" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LINKED <F><TEX ID="S0217751X12500467M001">${\mathcal{PT}}$</TEX></F>-SYMMETRY TO SUPERSYMMETRY IN A CLASS OF NON-HERMITIAN HAMILTONIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABOUZEID M.</FNM>
<SNM>SHALABY</SNM>
<EAD>amshalab@ mans.edu.eg</EAD>
<X-REF REFID="S0217751X12500467AF001"></X-REF>
<X-REF REFID="S0217751X12500467AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500467AF001">Department of Mathematics, Statistics and Physics, College of Arts and Sciences, Qatar University, Doha, <CNY>Qatar</CNY></AFF>
<AFF ID="S0217751X12500467AF002">Physics Department, Faculty of Science, Mansoura University, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2012</RE>
<RV>24 February 2012</RV>
<AC>27 February 2012</AC>
<![CDATA[<PUB>3 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We introduce and study a class of non-Hermitian Hamiltonians which have velocity dependent potentials. Since stability cannot be advocated directly from the classical potential, we show that the energy spectra are real and bounded from below which proves the stability of the spectra of all members in the class. We find that the introduced class of non-Hermitian Hamiltonians do have a corresponding superpartner class of non-Hermitian Hamiltonians. We were able to introduce supercharges which in conjunction with the corresponding super Hamiltonians constitute a closed super algebra. Among the introduced Hamiltonians, we show that non-<F><TEX ID="S0217751X12500467M002">${\mathcal P}{\mathcal T}$</TEX></F>-symmetric Hamiltonians can be transformed into their corresponding superpartner Hamiltonians via a specific canonical transformation while the <F><TEX ID="S0217751X12500467M003">${\mathcal P}{\mathcal T}$</TEX></F>-symmetric ones failed to be mapped to their corresponding superpartner Hamiltonians via the same canonical transformation. Since canonical transformations preserve the spectrum, we conclude that non-<F><TEX ID="S0217751X12500467M004">${\mathcal P}{\mathcal T}$</TEX></F>-symmetric Hamiltonians out of the introduced class of Hamiltonians have the same spectrum as the corresponding superpartner Hamiltonians and thus supersymmetry (Susy) is broken for such Hamiltonians. This kind of intertwining of <F><TEX ID="S0217751X12500467M005">${\mathcal P}{\mathcal T}$</TEX></F>-symmetry and Susy is new as all the so far discussed cases concentrate on Hamiltonians of broken <F><TEX ID="S0217751X12500467M006">${\mathcal P}{\mathcal T}$</TEX></F>-symmetry that have broken Susy too while we showed that Susy can be also broken for non-<F><TEX ID="S0217751X12500467M007">${\mathcal P}{\mathcal T}$</TEX></F>-symmetric and non-Hermitian Hamiltonians.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry-pseudo-Hermitian Hamiltonians, <F><TEX ID="S0217751X12500467M008">${\mathcal P}{\mathcal T}$</TEX></F>-symmetric theories</KWD>
</KWDG>
</FRONT>
</ART>
