<ART ID="1250054" PID="2710" JID="139" BPAGE="1250054-1" EPAGE="1250054-53" PII="S0217751X12500546" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW DESCRIPTION OF MOTION OF THE FERMIONIC <IT>SO</IT>(2<IT>N</IT>+2) TOP IN THE CLASSICAL LIMIT UNDER THE QUASI-ANTICOMMUTATION RELATION APPROXIMATION</MTI>
<RTI>A New Description of Motion of the Fermionic <IT>SO</IT>(2<IT>N</IT>+2) Top in the Classical Limit</RTI>
<INFO>A preliminary version of this work has been presented by S. Nishiyama at the YITP Workshop YITP-W-10-02 on <IT>Development of Quantum Fields Theory and String Theory 2010</IT>, Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto, Japan, 20&#x2013;24 July, 2010.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEIYA</FNM>
<SNM>NISHIYAMA</SNM>
<EAD>seikoceu@khe.biglobe.ne.jp</EAD>
<EAD>nisiyama@teor.fis.uc.pt</EAD>
<X-REF REFID="S0217751X12500546AF001"></X-REF>
</AUT>
<AUT>
<FNM>JO&#x00C3;O</FNM>
<SNM>DA PROVID&#x00CA;NCIA</SNM>
<EAD>providencia@teor.fis.uc.pt</EAD>
<X-REF REFID="S0217751X12500546AF001"></X-REF>
</AUT>
<AUT>
<FNM>CONSTAN&#x00C7;A</FNM>
<SNM>PROVID&#x00CA;NCIA</SNM>
<EAD>cp@teor.fis.uc.pt</EAD>
<X-REF REFID="S0217751X12500546AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500546AF001">Centro de F&#x00ED;sica Computacional, Departamento de F&#x00ED;sica, Universidade de Coimbra, P-3004-516 Coimbra, <CNY>Portugal</CNY></AFF>
</A-GRP>
<DED><IT>Dedicated to the Memory of Hideo Fukutome</IT></DED>
<HIST>
<RE>12 January 2012</RE>
<AC>15 March 2012</AC>
<![CDATA[<PUB>17 April 2012</PUB>]]>
</HIST>
<ABST>
<P>-1 The boson images of fermion <IT>SO</IT>(2<IT>N</IT>+1) Lie operators have been given together with those of <IT>SO</IT>(2<IT>N</IT>+2) ones. The <IT>SO</IT>(2<IT>N</IT>+1) Lie operators are generators of rotation in the (2<IT>N</IT>+1)-dimensional Euclidean space (N: number of single-particle states of the fermions). The images of fermion annihilation&#x2013;creation operators must satisfy the canonical anticommutation relations, when they operate on a spinor subspace. In the regular representation space we use a boson Hamiltonian with Lagrange multipliers to select out the spinor subspace. Based on these facts, a new description of a fermionic <IT>SO</IT>(2<IT>N</IT>+2) top is proposed. From the Heisenberg equations of motions for the boson operators, we get the <IT>SO</IT>(2<IT>N</IT>+1) self-consistent field (SCF) Hartree&#x2013;Bogoliubov (HB) equation for the classical stationary motion of the fermion top. Decomposing an <IT>SO</IT>(2<IT>N</IT>+1) matrix into matrices describing paired and unpaired modes of fermions, we obtain a new form of the <IT>SO</IT>(2<IT>N</IT>+1) SCF equation with respect to the paired-mode amplitudes. To demonstrate the effectiveness of the new description based on the bosonization theory, the extended HB eigenvalue equation is applied to a superconducting toy-model which consists of a particle&#x2013;hole plus BCS-type interaction. It is solved to reach an interesting and exciting solution which is not found in the traditional HB eigenvalue equation due to the unpaired-made effects. To complete the new description, the Lagrange multipliers must be determined in the classical limit. For this aim a quasi-anticommutation relation approximation is proposed. Only if a certain relation between an  <IT>SO</IT>(2<IT>N</IT>+1) parameter <IT>z</IT> and the <IT>N</IT> is satisfied, unknown parameters <IT>K</IT> and l in the Lagrange multipliers can be determined without any inconsistency.</P>
</ABST>
<KWDG>
<KWD>Fermion <IT>SO</IT>(2<IT>N</IT>+1) Lie operators</KWD>
<KWD>fermion top</KWD>
<KWD>extended Hartree&#x2013;Bogoliubov theory</KWD>
</KWDG>
</FRONT>
</ART>
