<ART ID="1250056" PID="2710" JID="139" BPAGE="1250056-1" EPAGE="1250056-12" PII="S0217751X1250056X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCED DUALITY SYMMETRIES FOR A PAIR OF DIRAC&#x2013;BORN&#x2013;INFELD ACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HITOSHI</FNM>
<SNM>NISHINO</SNM>
<EAD>hnishino@csulb.edu</EAD>
<X-REF REFID="S0217751X1250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SUBHASH</FNM>
<SNM>RAJPOOT</SNM>
<EAD>rajpoot@csulb.edu</EAD>
<X-REF REFID="S0217751X1250056XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250056XAF001">Department of Physics &#x0026; Astronomy, California State University, 1250 Bellflower Boulevard, Long Beach, CA 90840, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 February 2012</RE>
<AC>15 March 2012</AC>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider a total action composed of two Dirac&#x2013;Born&#x2013;Infeld (DBI) actions: one for a vector field <F>A<INF>&#x03BC;</INF></F> and another for an axial vector field <F>B<INF>&#x03BC;</INF></F>. We impose a duality condition <F><TEX ID="S0217751X1250056XM001">$F_{\mu\nu} = \tilde G_{\mu\nu} + {\mathcal O}(g^2)$</TEX></F>, where <F><TEX ID="S0217751X1250056XM002">$\tilde G_{\mu\nu}$</TEX></F> is the Hodge dual of <F>G<INF>&#x03BC;&#x03BD;</INF></F>, and <F>g</F> is a DBI interaction constant. Interestingly, there are two different global duality rotation symmetries in the presence of DBI interactions: (i) <F><TEX ID="S0217751X1250056XM003">$\delta_\eta F_{\mu\nu} = - \eta \tilde G_{\mu\nu} + {\mathcal O}(g^2)$</TEX></F>, <F><TEX ID="S0217751X1250056XM004">$\delta_\eta G_{\mu\nu} = + \eta \tilde F_{\mu\nu} + {\mathcal O}(g^2)$</TEX></F>, and (ii) <F>&#x03B4;<INF>&#x03B6;</INF>A<INF>&#x03BC;</INF> = - &#x03B6;B<INF>&#x03BC;</INF></F>, <F>&#x03B4;<INF>&#x03B6;</INF>B<INF>&#x03BC;</INF> = + &#x03B6;A<INF>&#x03BC;</INF></F>. Both of these symmetry are on-shell symmetries, including nonlinear higher-order terms. The remarkable aspect is that these symmetries are valid even in the presence of DBI interactions. The coupling of this system to <IT>N</IT> = 1 supergravity is also discussed.</P>
</ABST>
<KWDG>
<KWD>Duality</KWD>
<KWD>duality rotation symmetry</KWD>
<KWD>four dimensions</KWD>
<KWD><IT>N</IT> = 1 supergravity</KWD>
<KWD>Dirac&#x2013;Born&#x2013;Infeld action</KWD>
<KWD>electric&#x2013;magnetic duality</KWD>
<KWD><IT>N</IT> = 1 supersymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.65.+e</KWD>
<KWD>11.15.-&#x039B;q</KWD>
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
