<ART ID="1250052" PID="2710" JID="139" BPAGE="1250052-1" EPAGE="1250052-26" PII="S0217751X12500522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS NEW MEMBRANE FLOW FROM DE WIT&#x2013;NICOLAI CONSTRUCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGHYUN</FNM>
<SNM>AHN</SNM>
<EAD>ahn@knu.ac.kr</EAD>
<X-REF REFID="S0217751X12500522FN001"></X-REF>
<X-REF REFID="S0217751X12500522AF001"></X-REF>
<X-REF REFID="S0217751X12500522AF002"></X-REF>
</AUT>
<FTN ID="S0217751X12500522FN001">
<P>On leave from the Department of Physics, Kyungpook National University, Taegu 702-701, Korea and address until Aug. 31, 2011: Department of Physics, Princeton University, Jadwin Hall, Princeton, NJ 08544, USA.</P></FTN>
<AUT>
<FNM>JINSUB</FNM>
<SNM>PAENG</SNM>
<EAD>jdp2r@virginia.edu</EAD>
<X-REF REFID="S0217751X12500522AF002"></X-REF>
</AUT>
<AUT>
<FNM>KYUNGSUNG</FNM>
<SNM>WOO</SNM>
<EAD>wooks@knu.ac.kr</EAD>
<X-REF REFID="S0217751X12500522AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500522AF001">Department of Physics, Princeton University, Jadwin Hall, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500522AF002">Department of Physics, Kyungpook National University, Taegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2011</RE>
<RV>5 March 2012</RV>
<AC>14 March 2012</AC>
<![CDATA[<PUB>12 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The internal 4-form field strengths with 7-dimensional indices have been constructed by de Wit and Nicolai in 1986. They are determined by the following six quantities: the 56-bein of 4-dimensional <TEX ID="S0217751X12500522M001">${\mathcal N} = 8$</TEX> gauged supergravity, the Killing vectors on the round seven-sphere, the covariant derivative acting on these Killing vectors, the warp factor, the field strengths with 4-dimensional indices and the 7-dimensional metric.</P>
<P>In this paper, by projecting out the remaining mixed 4-form field strengths in an SU(8) tensor that appears in the variation of spin-&#x00BD; fermionic sector, we also write down them explicitly in terms of some of the above quantities. For the known critical points, the <TEX ID="S0217751X12500522M002">${\mathcal N} = 8$ $SO(8)$</TEX> point and the nonsupersymmetric SO(7)<SUP>+</SUP> point, we reproduce the corresponding 11-dimensional uplifts by computing the full nonlinear expressions. Moreover, we find out the 11-dimensional lift of the nonsupersymmetric SO(7)<SUP>+</SUP> invariant flow. We decode their implicit formula for the first time and the present work will provide how to obtain the new supersymmetric or nonsupersymmetric membrane flows in 11 dimensions.</P>
</ABST>
<KWDG>
<KWD>Supergravity</KWD>
<KWD>11 dimensions</KWD>
<KWD>AdS<INF>4</INF></KWD>
<KWD>membrane</KWD>
</KWDG>
</FRONT>
</ART>
